package com.zjrs.ggfw.rlzysc.dto;

public class TjjlListDTO {
    private String rsrlzyjlxxlsh;//简历信息流水号
    private String xm;//姓名
    private String tsxb;//性别
    private String tsxl;//学历
    private String tsqzlx;//求职类型
    private String nl;//年龄
    private String cjgzsj;//参加工作时间

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getTsxb() {
        return tsxb;
    }

    public void setTsxb(String tsxb) {
        this.tsxb = tsxb;
    }

    public String getTsxl() {
        return tsxl;
    }

    public void setTsxl(String tsxl) {
        this.tsxl = tsxl;
    }

    public String getTsqzlx() {
        return tsqzlx;
    }

    public void setTsqzlx(String tsqzlx) {
        this.tsqzlx = tsqzlx;
    }

    public String getNl() {
        return nl;
    }

    public void setNl(String nl) {
        this.nl = nl;
    }

    public String getCjgzsj() {
        return cjgzsj;
    }

    public void setCjgzsj(String cjgzsj) {
        this.cjgzsj = cjgzsj;
    }

    @Override
    public String toString() {
        return "TjjlListDTO{" +
                "rsrlzyjlxxlsh='" + rsrlzyjlxxlsh + '\'' +
                ", xm='" + xm + '\'' +
                ", tsxb='" + tsxb + '\'' +
                ", tsxl='" + tsxl + '\'' +
                ", tsqzlx='" + tsqzlx + '\'' +
                ", nl='" + nl + '\'' +
                ", cjgzsj='" + cjgzsj + '\'' +
                '}';
    }
}

